Measure text is just that. Now that score text can be associated with musical elements, this class has falled into disrepair. It may be used for part notations in the score later.

### Hierarchy

- SmoMeasureModifierBase
  - SmoMeasureText

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoMeasureText(parameters: null | SmoMeasureTextParams): SmoMeasureText

- Overrides SmoMeasureModifierBase.constructor

  - Defined in src/smo/data/measureModifiers.ts:480

  #### Parameters

  - ##### parameters: null | SmoMeasureTextParams

  #### Returns SmoMeasureText

Generated using TypeDoc